prefix=/opt/local
includedir=${prefix}/include
libdir=${prefix}/lib

plugindir=lib/rizin/plugins
datdir=share/rizin

Name: rz_bin
Description: rizin foundation libraries
Version: 0.7.4
Requires: rz_magic, rz_util, rz_io, rz_socket, rz_syscall, rz_type
Requires.private: rz_demangler, rz_hash, rz_cons, liblz4, libzstd
Libs: -L${libdir} -lrz_bin
Cflags: -I${includedir}/librz
